@charset "utf-8";

html {
margin-top:0px !important;
}

/* all area */
body {
font-family:  'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Meiryo', 'メイリオ','ＭＳ Ｐゴシック', 'ＭＳ ゴシック', Osaka, Osaka-等幅, sans-serif;
background-color: #fff;
margin:0;
padding:0;
/*
background-repeat: no-repeat;
background-position: top center;
background-image:url(http://d1lrc4xac7y6pw.cloudfront.net/1112/img/space2.jpg);
*/
/*background-attachment:fixed;*/
}



#flashContent { width:100%; height:100%; }

img	{ border:0px; }
p	{ margin: 0; }
.entry img { margin:0; }

a:link {
color:#00f;
text-decoration:none;
}
a:visited {
color:#000080;
text-decoration:none;
}
a:hover {
color:#d50000;
text-decoration:underline;
}
a:active {
color:#d50000;
text-decoration:underline;
}

.submitbtn {
}
.submitbtn img {
}
.submitbtn a:hover {
filter:Alpha(opacity=80);
-moz-opacity:0.80;
opacity:0.8;
}

/* header */
#topheader {
/* background-image:url(http://d27dxvy21lp7lf.cloudfront.net/10/img/topheader.jpg);*/
width:900px;
background-repeat:no-repeat;
/*height:447px;;*/
height:340px;
top: -40px;
margin-left:auto;
margin-right:auto;
position: relative;
/*clear:both;*/
}
#header {
/*background-image:url(/1011/img/topimg01.jpg);*/
width:980px;
background-repeat:no-repeat;
height:153px !important;
margin-left:auto;
margin-right:auto;
position: relative;
clear:both;
}
#topheader h1 { margin:0px; font-size:1px; text-indent:-9985px; height:0px;margin-top:2px;}
#header h1 { margin:0px; font-size:1px; text-indent:-9985px; height:0px;}

/* layout */
#page {
margin:0 auto;
width:980px;
border:0px;
}
#container{
background-color:#FFFFFF;
display:block;
overflow:hidden;
positon:relative;
width:980px;
}
#content{
display:inline; 
float:right;
font-size:14px;
line-height:1.8;
margin:11px 23px 11px 0px;
positon:relative;
overflow:hidden; 
width:510px;
background-color:#FFFFFF;
}
#singlecontent{
display:block;
font-size:13px;
line-height:1.8;
margin:3px auto;
width:980px;
}

#smallcontent{
width:840px;
margin:auto;
margin-top:35px;
}


/* menu */
#menu {
clear:both;
display:block;
height:27px;
margin:0px;
}
#menu ul {
width:980px;
list-style-type:none;
/*margin:2px auto 2px auto;*/
padding:0;
margin:0;
}
#menu li {
display:block;
float:left;
list-style-type:none;
}
#menu li a {
display:block;
height:29px;
overflow:hidden;
position:relative;
text-indent:-9969px;
}
.menu_about, .menu_about a, .menu_about a:hover, .menu_about_o a, 
.menu_access, .menu_access a, .menu_access a:hover, .menu_access_o a, 
.menu_shoplist, .menu_shoplist a, .menu_shoplist a:hover, .menu_shoplist_o a, 
.menu_faq , .menu_faq a, .menu_faq a:hover, .menu_faq_o a, 
.menu_ticket , .menu_ticket a, .menu_ticket a:hover, .menu_ticket_o a, 
.menu_areamap , .menu_areamap a, .menu_areamap a:hover, .menu_areamap_o a,
.menu_goods , .menu_goods a, .menu_goods a:hover, .menu_goods_o a,
.menu_howto , .menu_howto a, .menu_howto a:hover, .menu_howto_o a,
.menu_lasttime , .menu_lasttime a, .menu_lasttime a:hover, .menu_lasttime_o a ,
.menu_areamap_none , .menu_goods_none ,.menu_howto_none{
background-image:url(/201305/img/menu03.gif);
background-repeat:no-repeat;
}
.menu_about, .menu_about a {
background-position:0px 0px;
width:109px;
}
.menu_about a:hover, .menu_about_o a {
background-position:0px -29px;
width:109px;
}
.menu_access, .menu_access a {
background-position:-109px 0px;
width:109px;
}
.menu_access a:hover, .menu_access_o a {
background-position:-109px -29px;
width:109px;
}
.menu_shoplist, .menu_shoplist a {
background-position:-220px 0;
width:109px;
}
.menu_shoplist a:hover, .menu_shoplist_o a {
background-position:-220px -29px;
width:109px;
}

.menu_ticket , .menu_ticket a {
background-position:-325px 0px;
width:109px;
}
.menu_ticket a:hover, .menu_ticket_o a {
background-position:-325px -29px;
width:109px;
}

.menu_faq , .menu_faq a {
background-position:-437px 0;
width:109px;
}
.menu_faq a:hover, .menu_faq_o a {
background-position:-437px -29px;
width:109px;
}
.menu_areamap , .menu_areamap a {
background-position:-542px 0px;
width:109px;
}
.menu_areamap a:hover, .menu_areamap_o a {
background-position:-542px -29px;
width:109px;
}
.menu_areamap_none{
	background-position:-542px -58px;
	width:109px;
	height:29px;
	text-indent:-9999px;
	}
.menu_goods , .menu_goods a {
background-position:-654px -0px;
width:109px;
}
.menu_goods a:hover, .menu_goods_o a {
background-position:-654px -29px;
width:109px;
}
.menu_goods_none {
	background-position:-654px -58px;
	width:109px;
	height:29px;
	text-indent:-9999px;
	}
.menu_howto , .menu_howto a {
background-position:-763px -0px;
width:109px;
}
.menu_howto a:hover, .menu_howto_o a {
background-position:-763px -29px;
width:109px;
}
.menu_howto_none{
	background-position:-763px -58px;
	width:109px;
	height:29px;
	text-indent:-9999px;
	}

.menu_lasttime , .menu_lasttime a {
background-position:-871px 0;
width:108px;
}
.menu_lasttime a:hover, .menu_lasttime_o a {
background-position:-871px -29px;
width:108px;
}



/* インフォメーション */
.information {
/*background-color:#e50000;
display:block;
padding:10px;
padding-bottom:20px;
positon:relative;
overflow:hidden; 
width:308px;
margin-left:1px;*/
width:300px;
background-color:#FFFFFF;
float:left;
/*background-image:url(http://d1lrc4xac7y6pw.cloudfront.net/1112/img/info_back2.gif);*/
text-align:left;
}
.information a:link { color:#e50000; text-decoration:none; }
.information a:visited { color:#000000; text-decoration:none; }
.information a:hover { color:#e50000; text-decoration:underline; }
.information a:active { color:#e50000; text-decoration:underline; }
.information center {
color:#fff;
font-size:14px;
font-weight:bold;
}
.information ul {
display:block;
list-style-type:none;
margin:0 0 8px 12px;
padding:0px;
position:relative;
overflow:hidden;
}
.information li {
display:block;
margin:0px;
padding:0px;
position:relative;
overflow:hidden;
}
.information li .title {
background-color:#fff;
display:block;
font-size:13px;
padding:5px 8px 5px 8px;
margin-bottom:5px;
width:260px;
}
.information li .date {
background-color:#fff;
display:block;
font-size:11px;
margin-bottom:1px;
padding:2px 8px 2px 8px;
width:260px;
border-color:#CCCCCC;
border-style:solid;
border-width:0 1px 1px 0;
}
.information li .newdate {
background:#fff url(http://d1lrc4xac7y6pw.cloudfront.net/1112/img/newicon.gif) no-repeat 100% 50%;
display:block;
font-size:11px;
line-height:11px;
margin-bottom:1px;
padding:2px 8px 2px 8px;
width:260px;
height:11px;
border-color:#CCCCCC;
border-style:solid;
border-width:0 1px 1px 0;
}
.information li .media{
margin-bottom:1px;
padding:2px 8px 2px 8px;
width:247px;
border-color:#CCCCCC;
border-style:solid;
border-width:0 0 1px 0;
}


/* Q&A */

.qs {
background-image:url(http://d27dxvy21lp7lf.cloudfront.net/10/img/arrow_black.gif);
background-position:4% 49%;
background-repeat:no-repeat;
font-size:12px;
line-height:1.6;
list-style-type:none;
margin-left:-30px;
padding-left:30px;
}
.qa {
font-size:13px;
list-style-type:none;
margin:0 auto;
padding:0 0 0 10px;
width:800px;
}
.q {
background-image:url(http://d27dxvy21lp7lf.cloudfront.net/10/img/qa_2.jpg);
background-repeat:no-repeat;
font-size:14px;
font-weight:bold;
line-height:1.6;
list-style-position:outside;
margin-bottom:10px;
min-height:20px;
padding-left:18px;
}
.a {
background-image:url(http://d27dxvy21lp7lf.cloudfront.net/10/img/qa_3.jpg);
background-repeat:no-repeat;
border-bottom:1px dotted #666666;
line-height:1.6;
list-style-position:outside;
margin-bottom:20px;
min-height:20px;
padding-left:30px;
}
.qatitlemini {
background-color:#FF6033;
color:#FFFFFF;
font-size:13px;
font-weight:bold;
height:25px;
line-height:25px;
margin-bottom:5px;
margin-left:-20px;
width:95%;
}
.qatitle {
background-color:#FF6033;
color:#FFFFFF;
font-size:17px;
font-weight:bold;
height:34px;
line-height:34px;
margin-bottom:10px;
width:100%;
}
#usermessagea {
background-color:#CCFF99;
font-size:14px;
font-weight:bold;
}

/* FOODSページ */

.foods{
font-size:200%;
}
.foods h2{
width:920px;
min-height:60px;
display:block;
background-color:#ff00ba;
color:#ffffff;
padding:15px 0 5px 20px;
font-size:100%;
}
.food-shopname{
font-size:120%;
font-weight: bold;
maring:20px 0 10px 0;
}
.shop{
margin-bottom:40px;
}



/* footer */
/*
.sitelogo {
background-color:#000000;
height:90px;
padding-top:10px;
width:100%;
text-align:center;
}
.sitelogo img {
margin:0px 1px 10px 1px;
}
.sitelogo a:hover {
opacity:0.8;
filter: alpha( opacity=75 );
-ms-filter: "alpha( opacity=75 )";
}
*/
.sitelogo {
}
.sitelogo img {
border:0;
}
.sitelogo a:hover {
opacity:0.8;
filter: alpha( opacity=75 );
-ms-filter: "alpha( opacity=75 )";
}
#footer {
background-image:url(http://d1lrc4xac7y6pw.cloudfront.net/1112/img/footer/footer.gif);
background-repeat:no-repeat;
background-color:#fff
clear:both;
position:relative;
width:960px;
margin:0px auto;
}


/***************出店メニュー*****************/
.pbox {
width:465px;
margin-top:25px;
}
.shopnamebox {
color:#FFF;
font-size:17px;
font-weight:bold;
padding:0px 2px 2px 4px;
background-image:url('/201205/img/shoplist/shopname_bg.gif');
background-repeat:repeat-x;
margin-bottom:5px;
}
.shopnamebox_ganja{
font-size:13px;
height: 31px;
}
.genre {
font-size:11px;
font-weight:normal;
}
.menupicbox {
width:470px
}
.menupic {
margin:4px 1px 0 0;
border:1px solid #CCCCCC;
padding:3px;
width:147px;
}
.menucap {
width:149px;
float:left;
font-size:11px;
margin:3px 6px 0 0;
line-height:1.2em;
}
.othermenu {
width:465px;
padding-top:5px;
font-size:12px;
color:#EE6C3B;
font-weight:bold;
line-height:1.4em;
background-image:url('/201205/img/shoplist/dotline.gif');
background-position:left top;
background-repeat:repeat-x;
clear:both;
}
.shopcomment {
font-size:12px;
width:455px;
line-height:1.5em;
margin-top:4px;
padding:5px;
background-color:#FFFFD8;
}
.shopurl {
font-size:12px;
width:465px;
text-align:right;
}
.shopurl a:hover {
text-decoration:underline;
}

#shoplistbox {
clear:both;
display:block;
margin: auto auto auto 20px;
}
#shoplistbox ul {
	list-style-type:none;
	margin:0;
	padding:0;
	width:980px;
}
#shoplistbox li {
	display:inline-block;
	overflow:hidden;
	/*float:left;*/
	width:470px;
	margin-right:10px;
vertical-align: top;
}
#shoplistbox .h400{height:400px;}
.zenkouhanbtn{
float:right;width:93px;margin:5px 8px 0 0;
}
.twbtn{
float:right;width:84px;margin:8px 8px 8px 0;
}
.twbtn img{
}
#genrebtn{
}
#genrebtn a:hover{
opacity:0.7;
}
.menu_day{
float:right;
}
#shoplistbox li.tama_area{
width:980px;
}
#shoplistbox li.tama_area .pbox{
width:930px;
}
#shoplistbox li.tama_area .pbox .menupicbox{
width:930px;
}
#shoplistbox li.tama_area .pbox .othermenu{
width:930px;
}
#shoplistbox li.tama_area .pbox .shopcomment{
width:930px;
}
.tama_area_sp{
display:none;
}
.go_top_sp{
display:none;
}
.shopname_tokushima{
	font-size:15px;
	height:31px;
	line-height:31px;
	}
.sp_cencel{
	position:absolute;
	z-index:100000;
	background-image:url('/201305/img/foods/napori_cancel.png');
	width:470px;
	height:360px;
	}
/***************出店メニューここまで*****************/

/***************前回の様子ここから*****************/
#container{
	width:980px;
	}
#singlecontent{
	width:980px;
	}
#pic_contents{
	margin-top:35px;
	}
ul.last_pic{
	margin-bottom:25px;
	width:980px;
	overflow:hidden;
	padding:0;
	}
ul.last_pic li{
	float:left;
	list-style:none;
	}
ul.last_pic li img{
	width:310px;
	}
ul.last_pic li.pic_1{
	margin-right:25px;
	}
/***************前回の様子ここまで*****************/
/***************まんパクの楽しみ方ここから*****************/
.howto_box{
border:0px solid #000000;
float:left;
font-size:14px;
}
.howto_box img{margin-bottom:10px;}
.howto_box_a{width:220px;padding:10px;}
.howto_box_b{width:300px;padding:10px;}
.howto_box_c{width:300px;padding:10px;}
.redb{color:#ff0000;font-weight:bold;}

.ttbox{
width:560px;
padding:30px;
font-size:15px;
line-height:1.7em;
}
.tt_left{width:55px;font-weight:bold;}
.tt_right{margin:-1.7em 0 0 0; padding:0 0 0 4.0em; display:block;}
/***************まんパクの楽しみ方ここまで*****************/


/*まんパクとは？追加分*/
.sp_layout{
	display:none;
}
/*0523追加分*/
.sp_gotop , .pc_none{
display:none;
}
